<template>
  <div class="list-survey">

    <div class="container py-5">
      <div class="row">
        <div class="col col-12 col-lg-3 right-side order-lg-3">
          <list-right-bar type-list="survey"></list-right-bar>
        </div>
        <div class="col col-12 col-lg-8 list-item-game order-lg-2">
          <div class="row">
            <quiz-survey-table type-table="survey"></quiz-survey-table>
          </div>
        </div>
        <div class="col col-1 d-none d-lg-block order-lg-4"></div>
      </div>
    </div>

  </div>
</template>

<script>
import ListRightBar from "../components/list-quiz-survey/ListRightBar.vue";
import QuizSurveyTable from "../components/list-quiz-survey/QuizSurveyTable.vue";

export default {
  components: {
    ListRightBar,
    QuizSurveyTable
  }
};
</script>

<style scoped></style>
